.last-updated {float: right; margin-right: 15px; margin-top: 70px;}
.last-updated p {margin-bottom: 0px; font-size: 1.05rem; font-style: italic; color: #fff;}

.container {width:1280px !important;}
.col-third {width: 33%; float: left;}
.text-center {text-align: center;}
#header {background-image: URL(/fo/images/headerbg_v2.png) !important;}
#contact-text {text-align: left;}
.sec-pri {font-size: 14px;}
.nav-p {
	padding: 0 2.5em; 
	font-weight: bold; 
	text-decoration: none; 
	color: #ffffff; 
	line-height: 1.875em; 
	width: 100%;
	margin-bottom: 2px;
}
.nav-p:hover, .nav-p:focus, .nav-p:visited {
	color: #c50000 !important;
}
.para-text {
	font-size: 1.25rem;
	margin-left: 2rem;
	margin-right: 2rem;
	line-height: 1.5rem;
	margin-top: 1.5rem;
	color: #000;
}
.para-text2 {
	font-size: 1.25rem;
	margin-left: 2rem;
	margin-right: 2rem;
	margin-bottom: 0rem;
	line-height: 1.5rem;
	color: #000;
}
.draft-btn a {
	background-color: #083568;
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #083568;
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 2px;
	border-radius: 5px;
	padding: 12px 28px;
	margin-top: 25px;
	text-decoration: none;
	text-align: center;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
	margin-bottom: 25px;
	margin-left: 2rem;
}
.draft-btn a:hover, .draft-btn a:focus {
	background-color: #fff;
	color: #083568;
	border-style: solid;
	border-width: 1px;
	border-color: #083568;
}
.cmmc-ul {
	margin-left: 2rem;
	margin-right: 2rem;
	margin-bottom: 1.5rem;
}
.cmmc-ul li {
	font-size: 1rem;
	color: #555;
	margin-top: .5rem;
}
#list-tour {
	display: inline-flex;
	margin-bottom: 2rem;
	margin-left: 1rem;
}
.list-img0 {
	background-image: URL(/cmmc/images/list-tour-ndia.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-img1 {
	background-image: URL(/cmmc/images/list-tour-psc.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-img2 {
	background-image: URL(/cmmc/images/list-tour1-v2.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-img3 {
	background-image: URL(/cmmc/images/list-tour-iti.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-img4 {
	background-image: URL(/cmmc/images/list-tour-northv2.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-img5 {
	background-image: URL(/cmmc/images/list-tour-dia.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-img6 {
	background-image: URL(/cmmc/images/nist-logo.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-img7 {
	background-image: URL(/cmmc/images/logo-technet.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-img8 {
	background-image: URL(/cmmc/images/cs2-logo.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-img9 {
	background-image: URL(/cmmc/images/list-tour-billington.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-img10 {
	background-image: URL(/cmmc/images/list-tour-cisq.png);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-img-coming-soon {
	background-image: URL(/cmmc/images/list-tour-coming-soon.jpg);
	background-repeat: no-repeat;
	background-position: center;
	width: 200px;
	height: 200px;
	margin-top: 1rem;
}
.list-text {
	margin-left: 2rem;
	margin-right: 2rem;
	margin-top: 1rem;
}
.list-text-coming-soon {
	margin-left: 2rem;
	margin-right: 2rem;
	margin-top: 1rem;
}
#list-text2 {
	margin-top: 1.5rem;
}
#list-text2-coming-soon {
	margin-top: 1.5rem;
}
.list-text h2 {
	color: #000;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.25rem;
}
.draft-text h2 {
	color: #000;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.25rem;
	margin-top: 20px;
	margin-bottom: 10px;
}
.list-text-coming-soon h2 {
	color: #000;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.25rem;
}
.list-text p {
	font-size: 1rem;
	font-weight: bold;
	margin-bottom: 5px;
}
.draft-text p {
	font-size: 1rem;
	font-weight: bold;
	margin-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}
.list-text-coming-soon p {
	font-size: 1rem;
	font-weight: bold;
}
.list-text a {
	background-color: #083568;
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #083568;
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 2px;
	border-radius: 5px;
	padding: 12px 28px;
	margin-top: 1rem !important;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}
.draft-text a {
	background-color: #083568;
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #083568;
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 2px;
	border-radius: 5px;
	padding: 12px 28px;
	margin-top: 1rem !important;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}
.list-text-coming-soon a {
	background-color: #083568;
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #083568;
	font-size: 1rem;
	font-weight: 600;
	letter-spacing: 2px;
	border-radius: 5px;
	padding: 12px 28px;
	margin-top: 1rem !important;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin: 4px 2px;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}
.list-text a:hover, .list-text a:focus {
	background-color: #fff;
	color: #083568;
	border-style: solid;
	border-width: 1px;
	border-color: #083568;
}
.draft-text a:hover, .draft-text a:focus {
	background-color: #fff;
	color: #083568;
	border-style: solid;
	border-width: 1px;
	border-color: #083568;
}
.list-text-coming-soon a:hover, .list-text-coming-soon a:focus {
	background-color: #fff;
	color: #083568;
	border-style: solid;
	border-width: 1px;
	border-color: #083568;
}
hr { 
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 2px;
  border-color: #000;
}
.news-content {
	margin-top: 1rem;
	margin-bottom: 1rem;
	margin-left: 6rem;
}
.news-text {
	margin-left: 2rem;
	margin-right: 2rem;
	margin-top: 1rem;
	float: left;
	width: 50%;
}
.news-text p {
	font-size: 1rem;
	font-weight: bold;
	clear: left;
}
.news-text2 a {
	background-color: #083568;
	color: #fff;
	border-style: solid;
	border-width: 1px;
	border-color: #083568;
	font-size: .9rem;
	font-weight: 600;
	letter-spacing: 2px;
	border-radius: 5px;
	padding: 12px 28px;
	margin-top: 1rem !important;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	margin-left: 2rem;
	-webkit-transition-duration: 0.4s; /* Safari */
	transition-duration: 0.4s;
	cursor: pointer;
}
.news-text2 a:hover, .news-text2 a:focus {
	background-color: #fff;
	color: #083568;
	border-style: solid;
	border-width: 1px;
	border-color: #083568;
}
.news-text h2 {
	color: #000;
	font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.25rem;
}
/*-- Begin FAQ Accordian CSS */
.faq-content {
	margin-left: auto;
	margin-right: auto;
	width: 90%;
	padding-top: 26rem;
	margin-bottom: 1.2rem;
}
.accordion {
  background-color: #eee;
  color: #444;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 1rem;
  font-weight: bold;
  transition: 0.4s;
}
.faq-row {
	width: 80%;
	background-color: yellow;
	margin-left: auto;
	margin-right: auto;
}
.faq-col-left {
	width: 40%;
	float: left;
}
.faq-col-right {
	width: 40%;
	float: right;
}
.faq-bottom-text {
	width: 100%; 
	float: left; 
	margin-top: 1.25rem; 
	margin-bottom: 1.25rem;
}
.faq-bottom-text p {
	text-align: center;
}
.faq-row ul li {
	font-size: 1.1rem;
	margin-top: .25rem;
}
.active, .accordion:hover {
  background-color: #ccc;
}

.accordion:after {
  content: '\002B';
  color: #777;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.panel {
  padding: 0 18px;
  background-color: white;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
}
.panel p {
	padding-top: 1rem;
	margin-bottom: 1rem;
	font-size: 1.1rem;
}
/*-- End FAQ Accordian CSS */